RubyGems Navigation menu

ledger_sync-quickbooks_online 1.0.0

LedgerSync is a simple library that allows you to sync common objects to popular accounting software like QuickBooks Online, QuickBooksOnline, NetSuite, etc.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - April 17, 2023 (34.0 KB)
  2. 0.4.0 - September 30, 2021 (34.0 KB)
  3. 0.3.1 - July 09, 2021 (38.0 KB)
  4. 0.3.0 - June 12, 2021 (35.5 KB)
  5. 0.2.6 - June 07, 2021 (35.5 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (3):

dotenv >= 0
ledger_sync >= 2.0.2
oauth2 >= 0

Development 依赖 (14):

bump ~> 0.9.0
bundler ~> 2.1
byebug >= 0
factory_bot ~> 6.1.0
overcommit ~> 0.57.0
rake ~> 13.0
rspec ~> 3.2
rubocop >= 0
vcr >= 0
webmock >= 0

业主:

推送:

作者:

  • Modern Treasury

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 33,062

这个版本 2,459

许可:

需要的 Ruby 版本: >= 2.5.8

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: